%% Bibliography packages recommended for biblatex
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage[english]{babel}
\usepackage{comment}
\usepackage{csquotes}
\usepackage[
    style=numeric,
    sorting=ynt
]{biblatex}

%% Essential packages
\usepackage{vmargin}
\usepackage{graphicx}
\usepackage{fancyhdr}
\usepackage{setspace}
\usepackage{amsmath}
\usepackage{xcolor}

\usepackage{hyperref}
\hypersetup{
    colorlinks,
    linkcolor={red!50!black},
    citecolor={blue!50!black},
    urlcolor={blue!80!black}
}
\newenvironment{where}{\noindent{}where\begin{itemize}}{\end{itemize}}
